Subject: Ticket Assigned - Re: Your order number 4727817612 is ready for collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Apr 2023 09:32:24 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your order number 4727817612 is ready for collection Dear Centrepoint,

I am exepecting to collect 4 orders. I received 3 notifications as of today
and still waiting for the last one to be ready so I can collect them
altogether.

On Thu, 20 Apr 2023 at 4:17 PM Centrepoint <[email-masked]>
wrote:

> Pick it up in-store now
> 
> <https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
> Lifestyle
> <https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
> Splash
> <https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en> Shoe
> Mart
> <https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
> Offers
> <https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
> Clearance
> <https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
>
> Your order is ready for collection.
>
> Hi Blessie Gonzales, thank you for placing your order via Click & Collect.
> Here's what you need to do next:
> 1
>
> *Drop in to our store*
> Head to the following Click & Collect collection point.
> Pickup from:
> Centrepoint, Al Dayeen
> Address :
>
> Al Dayeen, Ground / First Floor, Doha Festival City Mall, Umm Salal
> Muhammed, Umm Salal, Qatar
> Phone Number: 974-66502164
> Working hours :
>
> Saturday - Wednesday(10AM-10PM), Thursday - Friday(10AM-11AM)
>
> Payment Method:
> 2
>
> *Confirm your identity*
> Show us either this email, the text message you receive or the order
> confirmation in your Apple Wallet, along with your ID or passport.
> 3
>
> *Collect your order*
> An authorized staff member will verify your details. Once verified, they
> will scan the barcode below and hand over your products. That's it!
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
>
> Order Details
>
> Shipment #1
>
> Status:*Ready for Collection*
>
> Consignment #88881001294020230419
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/qa/en/p/164229648?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_QA_en>
> *SPLASH*
> * Printed Shorts with Drawstring Closure and Pockets *
> Color: Multicolour
> Size: S
> Status: *Ready for Collection* 1
>
> <https://www.centrepointstores.com/qa/en/p/164229643?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_QA_en>
> *SPLASH*
> * Printed Shorts with Drawstring Closure and Pockets *
> Color: Multicolour
> Size: S
> Status: *Ready for Collection* 2
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, From 10:00 AM to 6:00 PM & 8:00 PM - 2:00 AM
> 
> © $year Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
>
-- 
Regards
Blessie Gonzales

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6137551